{
  "id": 3094419,
  "name": "Arthur E. Roberts, appellant, v. Dennis J. Egan, bailiff of the Municipal Court of Chicago, and Bruno Dziegelewski, appellees",
  "name_abbreviation": "Roberts v. Egan",
  "decision_date": "1924-04-03",
  "docket_number": "Gen. No. 28,869",
  "first_page": "646",
  "last_page": "646",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 646"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 77,
    "char_count": 672,
    "ocr_confidence": 0.474,
    "sha256": "63c6838e3296d91f3bbe6151195dedeaa3f3c53f0e3dcb8c9e8181ff52dad70e",
    "simhash": "1:835918c450bbcca8",
    "word_count": 105
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Arthur E. Roberts, appellant, v. Dennis J. Egan, bailiff of the Municipal Court of Chicago, and Bruno Dziegelewski, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Gridley"
      }
    ],
    "attorneys": [
      "Charles C. Spencer, for appellant. George J. Dreiske and West & Eckhart, for appellees."
    ],
    "corrections": "",
    "head_matter": "Arthur E. Roberts, appellant, v. Dennis J. Egan, bailiff of the Municipal Court of Chicago, and Bruno Dziegelewski, appellees.\nGen. No. 28,869.\nAction of replevin. Property taken by sheriff under writ and delivered to plaintiff. Defendants found not guilty, and writ of retorno foabenclo issued. Appeal from the Circuit Court of Cook county; the Hon. Kickham Seanlan, Judge, presiding.\nHeard in the second division of this court for the first district at the October term, 1923.\nAffirmed.\nOpinion filed April 3, 1924.\nCharles C. Spencer, for appellant. George J. Dreiske and West & Eckhart, for appellees."
  },
  "file_name": "0646-02",
  "first_page_order": 674,
  "last_page_order": 674
}
